/**
 * 0.0 - bottom-banner
 */
.bottom-banner {
	position: relative;
	display: block;
	padding: var(--spacing-80) 0;
	z-index: 1;
	background-color: var(--color-link);
}

.bottom-banner__image,
.bottom-banner__mask {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;	
}

.bottom-banner__image {
	z-index: -1;
}

.bottom-banner__image img {
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	object-fit: cover;
	object-position: center center;
	filter: grayscale(0);
}

.bottom-banner__mask {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
}

.bottom-banner__mask::before,
.bottom-banner__mask::after {
	content: "";
	position: absolute;
	left: 0;
	height: 40%;
	width: 100%;
	display: block;
}

.bottom-banner__mask::before {
	top: 0;
	background-image: var(--image-mask-top-30);
	display: none;
}

.bottom-banner__mask::after {
	bottom: 0;
	background-image: var(--image-mask-bottom-30);
	display: none;
}

.bottom-banner__text {
	display: grid;
	align-items: center;
	height: 100%;
}

.bottom-banner .container,
.bottom-banner [class*='container-'] {
	height: 100%;
}

.bottom-banner__left {
	justify-self: start;
}

.bottom-banner__title {
	margin: 0;
	color: var(--color-white);	
}

.bottom-banner__subtitle {
	line-height: 1.2;
	margin-bottom: 15px;
	color: var(--color-white);
}

.bottom-banner__right {
	justify-self: end;
}

.bottom-banner__contact {
	display: grid;
	justify-items: center;
}

.bottom-banner__phone {
	margin-bottom: 20px;
}

.bottom-banner__phone a,
.bottom-banner__phone a:hover,
.bottom-banner__phone a:focus {
	color: var(--color-white);
}

@media screen and (max-width: 767px) {
	.banner-bottom {
		height: auto;
		min-height: auto;
		padding: var(--spacing-50); 0;
	}
	.bottom-banner__left,
	.bottom-banner__right {
		justify-self: center;
		text-align: center;
	}
	
	.bottom-banner__left {
		margin-bottom: 30px;
	}
}